<!DOCTYPE html>
<html lang="zxx">


<head>
	<!-- Meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="Awaiken">
	<!-- Page Title -->
	<title>Vinsure</title>
	<!-- Favicon Icon -->
	<link rel="shortcut icon" type="image/x-icon" href="img/fav.png">
	<!-- Google Fonts css-->
	<link rel="preconnect" href="https://fonts.googleapis.com/">
	<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
	<!-- <link href="https://fonts.googleapis.com/css2?family=Rajdhani:wght@400;500;600;700&amp;family=Rubik:wght@400;500&amp;display=swap" rel="stylesheet"> -->
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap" rel="stylesheet">

	<!-- Bootstrap css -->
	<link href="css/bootstrap.min.css" rel="stylesheet" media="screen">
	<!-- SlickNav css -->
	<link href="css/slicknav.min.css" rel="stylesheet">
	<!-- Swiper css -->
	<link rel="stylesheet" href="css/swiper-bundle.min.css">
	<!-- Font Awesome icon css-->
	<link href="css/all.min.css" rel="stylesheet" media="screen">
	<!-- Animated css -->
	<link href="css/animate.css" rel="stylesheet">
	<!-- Magnific css -->
	<link href="css/magnific-popup.css" rel="stylesheet">
	<!-- Main custom css -->
	<link href="css/custom.css" rel="stylesheet" media="screen">
	
</head>

<body class="tt-magic-cursor">

	

	<!-- Magic Cursor Start -->
	<div id="magic-cursor">
		<div id="ball"></div>
	</div>
	<!-- Magic Cursor End -->

	<!-- Topbar Section Start -->
	<div class="topbar wow fadeInUp">
		<div class="container">
			<div class="row">
				<div class="col-md-8">
					<!-- Topbar Contact Information Start -->
					<div class="topbar-contact-info">
						<ul>
							<li><a href="mailto:info.vinsure@gmail.com"><i class="fa-solid fa-envelope"></i>info.vinsure@gmail.com </a></li>
							<li><a href="tel:91-7019851300"><i class="fa-solid fa-phone"></i> 91-7019851300</a></li>
						</ul>
					</div>
					<!-- Topbar Contact Information End -->
				</div>

				<div class="col-md-4">
					<!-- Topbar Social Links Start -->
					<div class="header-social-links">
						<ul>
							<li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>					
							<li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
							<li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
						</ul>
					</div>
					<!-- Topbar Social Links End -->
				</div>
			</div>
		</div>
	</div>





	<!-- Header Start -->
	<header class="main-header">
		<div class="header-sticky">
			<nav class="navbar navbar-expand-lg">
				<div class="container">
					<!-- Logo Start -->
					<a class="navbar-brand" href="index.php">
						<img src="img/logo.png" alt="Logo" id="loggog">
					</a>
					<!-- Logo End -->

					<!-- Main Menu start -->
					<div class="collapse navbar-collapse main-menu">
						<ul class="navbar-nav mr-auto" id="menu">
							<li class="nav-item"><a class="nav-link" href="index.php">Home</a></li>
							
							<li class="nav-item"><a class="nav-link" href="about.php">About us</a></li>
							
							<li class="nav-item"><a class="nav-link" href="projects.php">Projects</a></li>

							<li class="nav-item"><a class="nav-link" href="certificates.php">Certificates</a></li>

							<li class="nav-item"><a class="nav-link" href="gallery.php">Gallery</a></li>
										
							<li class="nav-item"><a class="nav-link" href="contact.php">Contact Us</a></li>
						</ul>
					</div>
					<!-- Main Menu End -->

					<div class="navbar-toggle"></div>
				</div>
			</nav>

			<div class="responsive-menu"></div>
		</div>
	</header>
	<!-- Header End -->